{
	"icon": "../../icon.png",
	"id": "com.palm.app.soundsandalerts",
	"keywords": [
		"Audio",
		"Music",
		"Звук",
		"Вибрация",
		"Аудио",
		"Настройка",
		"Рингтоны"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Звуки и рингтоны",
	"type": "web"
}